name: 'UMSS - Manuscript Submission & Peer Review'
type: profile
description: 'UMSS with dashboards, workflow+views in post_update for safe install.'
core_version_requirement: '^10 || ^11'
package: 'UMSS'
version: '3.8.0'
install:
  - file
  - image
  - views
  - workflows
  - content_moderation
  - node
  - user
  - umss_core
  - umss_portal
themes:
  - claro